pywps-3.x -> pywps-4.x conversion tool missing

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

pywps-3.x -> pywps-4.x conversion tool missing

Jachym Cepicky
Hi all,

we are relatively short before PyWPS-4 will be released. As you all
know, the versions are not backwards compatible.

I was considering, whether we should provide adapter module, which would
provide PyWPS-3 interface for PyWPS-4 core. Unluckily, we had no time to
address this issue.

Therefore I would like to ask, whether someone of PyWPS-3.x users needs
such tool and would like to contribute to it's development .... or even
sponsor it?

Cheers

Jachym

--
Jachym Cepicky
e-mail: [hidden email]
twitter: @jachymc
_______________________________________________
pywps-dev mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/pywps-dev